.jumbotron.header_home{
    --padding-inline: var(--bs-gutter-x, .75rem);
    --content-max-width: var(--container-width);
    --narrow-size-reduction: calc(((100% - var(--container-width)) / 2) - 3rem);
    --_content-column-size: calc(var(--narrow-size-reduction) / 2);
    display: grid;
    grid-template-columns: [outer-full-width-start] minmax(0, var(--_content-column-size)) [full-width-start] minmax(0, var(--_content-column-size)) [content-start] minmax(var(--padding-inline), 1fr) repeat(10, 1fr) minmax(var(--padding-inline), 1fr) [content-end] minmax(0, var(--_content-column-size)) [full-width-end] minmax(0, var(--_content-column-size)) [outer-full-width-end];
    gap: 0 var(--bs-gutter-x, .75rem);
    padding-block: 0;
    z-index: 25;
}

.header_home_content{
    grid-column: content / 8;
    padding: 0;
    align-items: center;
    grid-row: 1;
    align-self: center;
    z-index: 15;
}

.header_home_content h1{
    font-size: 12.8rem;
}

.header_home_img_container{
    grid-column: 8 / 14;
    text-align: center;
    grid-row: 1;
    display: flex;
    align-content: center;
    padding-bottom: 0;
    justify-content: center;
}

.header_home_img{
    top: 0;
    display: flex;
    align-items: center;
}

.header_home_content h1 span{
    opacity: 0;                     /* start invisible              */
    display: inline-block;          /* so the word keeps its width  */
    animation: fadeInSpan 0.5s forwards;
    width: 100%;
}

.header_home_content h1 span:nth-child(1){ animation-delay: 0.5s; 
    margin-left: 9px;  }
.header_home_content h1 span:nth-child(2){ animation-delay: 1s; 
    margin-left: -5px; }
.header_home_content h1 span:nth-child(3){ animation-delay: 1.5s; 
    margin-left: -5px;}

.header_home_content > p{
    opacity: 0;
    animation: fadeIn 0.5s forwards;
    transform: translateY(2rem) skewX(-10deg);
}

.header_home_content > p{ animation-delay: 2s; }

.header_home_img{
    opacity: 0;
    animation: fadeInImg 1s forwards;
}

@keyframes fadeIn{
    from{ opacity:0; transform: translateY(2rem); }
    to  { opacity:1; transform: none;}
}

@keyframes fadeInSpan{
    from{ opacity:0; transform: translateY(2rem) skewX(-10deg); }
    to  { opacity:1; transform:  skewX(-10deg);}
}

@keyframes fadeInImg{
    from{ opacity:0;  }
    to  { opacity:1; }
}

@media (max-width:767px)
{		
	.jumbotron.header_home{
        --padding-inline: var(--bs-gutter-x, .75rem);
        --content-max-width: var(--container-width);
        --narrow-size-reduction: calc(((100% - var(--container-width)) / 2) - 3rem);
        --_content-column-size: calc(var(--narrow-size-reduction) / 2);
        display: grid;
        grid-template-columns: [full-width-start] minmax(0, var(--_content-column-size)) [content-start] minmax(var(--padding-inline), 1fr) repeat(1, 1fr) minmax(var(--padding-inline), 1fr) [content-end] minmax(0, var(--_content-column-size)) [full-width-end];
        gap: 0 var(--bs-gutter-x, .75rem);
        padding-block: 0;
        z-index: 25;
    }
    
    .header_home_content{
        padding-top: calc(3 * var(--column-width))
    }
    
    .header_home_content,
    .header_home_img_container{
        grid-column: content;
    }
    
    .header_home_content h1 {
        font-size: 6.8rem;
    }
    
    .header_home_content h1 span:nth-child(1){
        animation-delay: 0.5s;
        margin-left: 5px;
        }
    .header_home_content h1 span:nth-child(2){
        animation-delay: 1s;
        margin-left: -2px;
        }
    .header_home_content h1 span:nth-child(3){
        animation-delay: 1.5s;
        margin-left: -2px;
        }
}

@media (min-width:768px) and (max-width:991px)
{
	.header_home_content h1 {
		font-size: 9.8rem;
	}
	
	.header_home_img_container {
    	grid-column: 7 / 16;
	}
}

@media (min-width:992px) and (max-width:1199px)
{
	
}

@media (min-width:1200px) and (max-width:1399px)
{
    
}

@media (min-width:1400px)
{
    
}



